@charset "UTF-8";
/* CSS Document */

body {
	padding:0;
	margin:0 auto;
	background-color:#f6f6f6;
}



#container {
	width:924px;
	margin-left:auto;
	margin-right:auto;
}

#container2 {
	width:924px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/innerbg.jpg);
	background-position:center 61px;
	background-repeat:no-repeat;
	min-height:450px;
}

#menu {
	width:876px;
	margin-left:auto;
	margin-right:auto;
	height:61px;
}

#menu_top {
	margin-left:auto;
	margin-right:auto;
	width:896px;
	height:34px;
}

#menu_l {
	float:left;
	width:6px;
	height:34px;
}

#menu_r {
	float:left;
	width:6px;
	height:34px;
}

#menu_top ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#menu_top li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:10px 17px 0 17px;
	background-image:url(images/libg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	background-color:#0e84b2;
}



#menu_top li a:link, #menu_top li a:visited {color:#FFF; text-decoration:none;}

#tickerholder {
	width:824px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	height:27px;
	padding:0 0 0 31px;
	background-image:url(images/pfc_05.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	clear:both;
}

#ticker_l {
	float:left;
	width:124px;
	height:22px;
	padding:7px 30px 0 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#ticker_r {
	float:left;
	width:550px;
	padding:7px 30px 0 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

#banner {
	float:left;
	clear:both;
	width:924px;
	height:362px;
	background-image:url(images/frontbanner.jpg);
	background-repeat:no-repeat;
}

#banner_l {
	float:left;
	width:460px;
	height:363px;
}

#logo {
	float:right;
	width:417px;
	height:194px;
}

#news {
	float:left;
	width:398px;
	height:143px;
	padding: 233px 0 0 43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align: center;
	
}

#news h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	padding:0;
	text-align:left;
	margin:0;
	display:block;
	font-weight:normal;
}

#news p {
	padding:0;
	margin:0 0 0;
}

#main a:link, #main a:visited, #news a:link, #news a:visited {color:#0981af; text-decoration:none;}

#bannerpic {
	float:left;
	width:464px;
	height:363px;
	background-image:url(images/pfc_08.jpg);
	background-repeat:no-repeat;
}

#panel {
	width:893px;
	height:204px;
	float:left;
	clear:both;
	background-image:url(images/pfc_12.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	padding:0 18px 0 18px;
}

#panel_l {
	float:left;
height:186px;
padding:18px 0 0 44px;
width:245px;
}

#panel_m {
	float:left;
	height:175px;
	padding:17px 30px 0 42px;
width:314px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
}

#panel_m img {
	border:0;
}

#buttons {
	float:left;
	padding:50px 0 0 0;
	width:250px;
	height:28px;
}

#buttons img {
	padding-right:10px;
}
	

#panel h2 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0 0 0px 0;
}

#panel_r {
	float:left;
height:175px;
padding:28px 0 0 43px;
width:142px;
}

#panel_r ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

#panel_r li {
	float:left;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
	padding:0 0 6px 0;
	width:142px;
}

#panel_r li a:link, #panel_r li a:visited {color:#FFF; text-decoration:none;}

#lower {
	width:857px;
	float:left;
	clear:both;
	height:30px;
	padding:15px 0 0 40px;
	font-family: Arial;
	font-size: 11px;
	text-align: right;
}

#lower img {
	float:right;
	padding-right:30px;
}

#lower form {
	float:left;
	padding-left:25px;
}
	
	
	
	
	
	
	
	
	
	
body.inner {
	padding:0;
	margin:0 auto;
	background-color:#f6f6f6;
	
	
}



#header {
	float:left;
	clear:both;
	width:855px;
	height:182px;
}

#contact {
	float:right;
	width:215px;
	height:85px;
	margin:50px 140px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	padding-top:35px;
	line-height:16px;
	color:#2e2e2e;
	background-image:url(images/contactimg.gif);
	background-position:right top;
	background-repeat:no-repeat;
}

#contact a:link, #contact a:visited {color:#2e2e2e; text-decoration:none;}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
	text-transform:uppercase;
	padding:0;
	margin:0;
}

#content {
	float:left;
	clear:both;
	width:855px;
	min-height:400px;
	padding:0 0 0 35px;
}

#sidebar {
	float:left;
	width:165px;
	padding:6px 0 0 0;
}

#sidebar ul {
	list-style-type:none;
	margin:0;
	padding:0;
}



#main {
	float:left;
	padding:0 0 0 74px;
	width:590px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#2e2e2e;
}

iframe {
	border:0;
}

#smlfooter {
	float:left;
	clear:both;
	width:590px;
	font-size: 11px;
	font-family: arial;
	padding-left: 241px;	
}

#smlfooter img {
	float:right;
}

.entry-content {
	min-height:300px;
}

#lenders {
	width:855px;
	height:85px;
	float:left;
	clear:both;
	background-image:url(images/lenderbg.gif);
	background-repeat:no-repeat;
	margin:20px 0 0 38px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2e2e2e;
	padding-top:10px;
}

#lenderswf {
	position:absolute;
	top:-50px;
}

#main h2 {
	font-size:27px;
	color:#007aa9;
	text-transform:uppercase;
	margin:0;
	padding:0 0 20px 0;
	font-family:Arial, Helvetica, sans-serif;
}

#nav_menu-3 {
	width:163px;
	height:205px;
	float:left;
	
	clear:both;
	background-image:url(images/submenubg.jpg);
	background-repeat:no-repeat;
	line-height:13px;
	padding-bottom:15px;
}

.menu-sub-menu-container {
	padding:20px 0 0 20px;
}

#nav_menu-3 ul {
	margin:0;
	padding:0;
	list-style-type:none;
	
}



menu-sub-menu-container, #menu-sub-menu, .widget_nav_menu {
	list-style-type:none;
}

#nav_menu-3 li {
	list-style-type:none;
	text-transform:uppercase;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 7px 0;
}

#nav_menu-3 li a:link, #nav_menu-3 li a:visited {color:#FFF; text-decoration:none;}

#sub_menu {
	float:left;
	clear:both;
	width:165px;
}

h3.widget-title {
	bbackground-image:url(images/subhgbg.jpg);
	background-repeat:no-repeat;
	float:left;
	padding:3px 0 20px 25px;
	width:138px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 10px 0;
}

h3.widget-title a:link, h3.widget-title a:visited {color:#2e2e2e; text-decoration:none;}

#sub-page-menu {
	list-style-type:none;
	margin:0 0 25px 0;
	padding:0;
}

#sub-page-menu li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
	padding:5px 0 5px 25px;
}

#sub-page-menu li a:link, #sub-page-menu li a:visited {color:#2e2e2e; text-decoration:none;}

#sidebar form input, #lower form input {
	border:1px solid #d7d6d6;
	background-color:#F6F6F6;
	margin:4px 0;
	color:#2E2E2E;
	width:120px;
	float:left;
}

#sidebar form {
	height:70px;
	float:left;
	clear:both;
	padding-top:20px;
}

#sidebar input#submit, #lower input#submit {
	background-color:#cccbcb;
	color:#2e2e2e;
	width:30px;
	margin-right:3px;
	border:0;
}

#sidebar input#submit {
	float:right;
}

#lower input#submit {
	float:left;
}

#lower form input {
	margin-left:5px;
	margin-right:5px;
}

#sidebar form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
	padding-left:3px;
}

#lower form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
}

#sidebar h4, #lower h4 {
	margin-top:10px;
	margin-bottom:5px;
	
}
	
#homebutton a{
display: block;
float: left;
width:150px;
height: 200px;
color: #FFF;
font-size: 1px;
}	
	
	
	
	
	
	
	
	
/* =Menu
-------------------------------------------------------------- */

#access {

}
#access .menu-header,
div.menu {
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	position:relative;
	z-index:999;
}

#access ul ul {
	background-position:center bottom;
background-repeat:no-repeat;
display:none;
float:right;
left:0;
margin-bottom:14px;
margin-top:55px;
padding:0 0 14px;
position:absolute;
top:34px;
width:200px;
z-index:99999;
background-image:url(images/menubottom.png);



}
#access ul ul li {
	background-color:#0D729A;
background-image:none;
border:0 none;
clear:both;
float:left;
text-transform:none;
width:178px;
}

#menu #access ul ul li {
	height:auto;
	padding:5px 0 5px 22px;
	z-index:99999;

}

#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
}

#menu #access ul ul li:hover {
}

#menu #access ul ul li a:hover {
	color:#b3c8df;

}

#menu li li li a:hover {
	color:#b3c8df;
}

#menu #access li li a:hover {
	color:#b3c8df;
}

#menu li li a:hover {
	color:#b3c8df;
}

#menu ul #access ul li ul li a:hover {
	color:#b3c8df;
}
	


.label {
	background-color:#E8E8E8;
float:left;
margin-right:5px;
padding:4px 3px;
text-align:right;
width:280px;
height:18px;
}

.label2 {
	background-color:#E8E8E8;
float:left;
margin-right:5px;
padding:4px 3px;
text-align:right;
width:280px;
}

.forminput {
	background-color:#E8E8E8;
float:left;
margin-left:0;
padding:3px;
text-align:left;
width:300px;
height:20px;
}

.forminput2 {
	background-color:#E8E8E8;
float:left;
margin-left:0;
padding:3px;
text-align:left;
width:300px;
height:35px;
}

.line {
	float:left;
	clear:both;
	width:600px;
	margin-top:3px;
}


h3 {
	font-size:15px;
	color:#007aa9;
	text-transform:uppercase;
	margin:0;
	padding:10px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
}	

.wpcf7-submit {
	float:right;
	clear:both;
	margin-top:10px;
}
	
.addwealth{
	display: none;
}	

.parent-pageid-15 .addwealth, .page-id-15 .addwealth{
	display: block;
}	

.parent-pageid-15 .acl, .page-id-15 .acl{
	display: none
}
	
	
.addwealth{
		font-size: 11px;
		font-family: arial;
}	
	
	
	
.page-id-959 #main ul,.page-id-959 #main li{
	display:block;
	padding:0px;
	margin:0px;
	text-indent:0px;
}

.page-id-959 #main li{
    width: 30%;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
    padding-top: 10px;
}

.page-id-959 #main li img{
	display:block;
	vertical-align:middle;
	padding-right:10px;
	padding-bottom:10px;
	float:left;
}

.page-id-959 #main ul{
	background:#FFF;
	padding:18px;
	margin-bottom:20px
}

.page-id-959 #main h2{
	margin-top:20px;
	display:block;
}

.page-id-959 #main{
	text-align: center;
}
	
	
	
	
	
	
	
	
	